## ttf-vlgothic 20100126

=== debian/changelog ===
ttf-vlgothic (20100126-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jan 2010 06:53:03 +0900

ttf-vlgothic (20091211-2) unstable; urgency=low

  * debian/control: drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 17:00:46 +0900

ttf-vlgothic (20091211-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 21:48:19 +0900

ttf-vlgothic (20091208-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 22:13:20 +0900

ttf-vlgothic (20091202-2) unstable; urgency=low

  * Switch to Source package format to "3.0 quilt".
    - Remove "Build-Depends-Indep: bzip2" 
  * Remove defoma hints files and dependency on defoma.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 21:22:14 +0900

ttf-vlgothic (20091202-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 04 Dec 2009 03:21:05 +0900

ttf-vlgothic (20091118-2) unstable; urgency=medium

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:20:07 +0900

ttf-vlgothic (20091118-1) unstable; urgency=low

  * New upstream release
  * debian/*
    - move to debhelper v7 style. 
  * debian/control
    - Standards-Version: 3.8.3 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 19 Nov 2009 05:26:43 +0900

ttf-vlgothic (20090811-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 11 Aug 2009 20:43:22 +0900

ttf-vlgothic (20090710-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Jul 2009 02:55:50 +0900

ttf-vlgothic (20090612-4) unstable; urgency=low

  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 11 Jul 2009 16:39:36 +0900

ttf-vlgothic (20090612-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:53:15 +0900

ttf-vlgothic (20090612-2) unstable; urgency=low

  * debian/ttf-vlgothic.{postinst,prerm}:
    - remove fc-cache
  * debian/control:
    - "Standards-Version: 3.8.2" 
    - "Suggests: fontconfig: (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:34:54 +0900

ttf-vlgothic (20090612-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 12 Jun 2009 12:02:08 +0900

ttf-vlgothic (20090422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 23 Apr 2009 15:06:30 +0900

ttf-vlgothic (20090204-3) unstable; urgency=low

  * debian/control:
    - new section "fonts", thanks to dak :) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:18:28 +0900

ttf-vlgothic (20090204-2) unstable; urgency=low

  * debian/watch:
    - deal with upstream source location change. 
  * debian/control:
    - Standards-Version: 3.8.1 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 24 Mar 2009 20:30:02 +0900

ttf-vlgothic (20090204-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Mar 2009 09:43:34 +0900

ttf-vlgothic (20090108-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 09 Jan 2009 20:05:27 +0900

ttf-vlgothic (20081203-2) unstable; urgency=low

  * debian/ttf-vlgothic.{postinst,prerm}
    - Fix "install failure for xset: unable to open display "
      revert changes introduced in 20081124-2. It does not useful and
      buggy.  (Closes: #507745)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 04 Dec 2008 21:13:46 +0900

ttf-vlgothic (20081203-1) unstable; urgency=low

  * New upstream release, upload to unstable.
   - fix below glyphs.
     歳戚戴培尉慰簿嵒撮撲播撫影環屈堀倔崛崫圭桂綾煮勲嵒
     扎扐扑扒扔扖扚拘扜扣扯扺扽抃抍抎抔抏抒抖抦抨抬抳抶
     抷抺抻押抽抾抿拂拄拆拇拈拉拊拎拏拑拕拗拙拚拪拮拯拱
     拲拳拴拵拶拷拼挨掛掘揚挟捉挽握措据捗掻挂挃挄按挊挋
     挌挧捄捺捲捶捷掀搬
   - add below glyphs.
     U+329E,U+3299,U+329D,U+3296,U+3298,U+32A9
     U+322A,U+322B,U+322C,U+322D,U+322E,U+322F,U+3230
     U+3234,U+3235,U+3236,U+3237,U+3238,U+3239
     U+323A,U+323B,U+323C,U+323D,U+323E,U+323F
     U+3240,U+3241,U+3242,U+3243
     U+337F,U+3315,U+3316,U+3339,U+3305,U+3333,U+334E,U+3342,U+3300
     U+331E,U+332A,U+3331,U+3347
     U+3020
   - adjusts metrix

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 04 Dec 2008 01:11:40 +0900

ttf-vlgothic (20081124-2) experimental; urgency=low

  * debian/control
    - add "Suggests: x11-xserver-utils"
  * debian/ttf-vlgothic.{postinst,prerm}
    - add "xset fp rehash"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 29 Nov 2008 18:02:50 +0900

ttf-vlgothic (20081124-1) experimental; urgency=low

  * New upstream release
  * Upsteam has modities fonts metrix, so put it into experimental. 
    - import glyphs from M+1C,M,P CVS Head.
    - fix below glyphs
      渡彦譲徴微審融褒繊矯珍萌彩昌斎乃秀禿嗣曽拠碩碍垣湾湿倒攻斬數斜倖來榮殿
      殻殼殴湘漏帽逮迎逗邊邉澤氿汜頑釈釉釋醍醐冒涜渓渕渚躍憾懆躁突
      仝
      ヸヹヺヷ

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 27 Nov 2008 22:56:16 +0900

ttf-vlgothic (20081029-1) unstable; urgency=low

  * New upstream release
    - vlgothic and vlpgothic
      + fix: "沈忱枕" characters bold issue
      + fix: "御換" characters
      + fix: U+2661,U+2662,U+2664,U+2667
      + add Latic glyphs from M+1P
      + add those characters
       - U+213B
       - U+25B4 to 25BB
       - U+25BE to 25C5
       - U+2660,U+2663,U+2665,U+2666,U+2668,U+2669,U+266B,U+266C,U+266E and
        U+309F
    - vlgothic
      + fix: "々"
      + add: U+3099,U+309A,U+25CC,U+2190 to U+2199,U+2126,U+2127 and U+213A


