=== debian/control ===
Source: ttf-vlgothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://dicey.org/vlgothic/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-vlgothic/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-vlgothic/

Package: ttf-vlgothic
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-gothic
Description: Japanese TrueType font from Vine Linux
 VL Gothic is beautiful Japanese free Gothic TrueType font, developed 
 by Project Vine.
 .
 It is based on Sazanami Gothic (by Electronic Font Open Laboratory) 
 and M+1C/M+1M font (by M+ FONTS PROJECT).
