## ttf-vlgothic 20100416

=== debian/changelog ===
ttf-vlgothic (20100416-2) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)" for backporting
    - Bump up "Standards-Version: 3.8.4" with no changes.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Apr 2010 18:25:39 +0900

ttf-vlgothic (20100416-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 16 Apr 2010 07:37:34 +0900
