=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.8.4
 Homepage: http://dicey.org/vlgothic/
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-vlgothic/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-vlgothic/
