=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="downloadurlmangle=s/sourceforge/osdn.dl.sourceforge/;s/downloads\///;s/projects\///;s/bz2\//bz2/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/vlgothic/releases/ \
  /projects/vlgothic/downloads/.*/VLGothic-(.*)\.tar\.bz2/ debian uupdate
