## ttf-vlgothic 20101218

=== debian/changelog ===
ttf-vlgothic (20101218-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 11:53:48 +0900

ttf-vlgothic (20101022-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2010 22:47:36 +0900

ttf-vlgothic (20100818-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Sep 2010 22:37:44 +0900

ttf-vlgothic (20100818-1) experimental; urgency=low

  * New upstream release
    - change font metrix, put into experimental
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no changes.
    - remove DMUA stuff, change my address

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 22:31:30 +0900
