=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
+Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://dicey.org/vlgothic/
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-vlgothic/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-vlgothic/
